---
search:
  tags:
    - Members
    - GET
seo:
  description: >-
    List team members. Reference for the GET /v1/organizations/{orgId}/members
    endpoint in the Stashtab Vault Warehouse API.
sidebar:
  label: List team members
  badge: GET
title: List team members
type: openapi-operation
---
`GET /v1/organizations/{orgId}/members`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": [
    {
      "email": "string",
      "id": "string",
      "joinedAt": "2019-08-24T14:15:22Z",
      "name": "string",
      "role": "viewer"
    }
  ],
  "meta": {
    "requestId": "string",
    "nextCursor": "string",
    "previousCursor": "string"
  }
}
```
